


body {
 background-image:url(bgzeichn.png); 
  font-size: 1em;
  height: auto;
 padding-bottom: 20px; font-family:Arial,Tahoma,'Times New Roman',Times,serif; color:black;
}



.top,.utop,.uutop,.bgt,.wm1,.wm2,.nav,.gal1,.imp,.brn,.tex,.iul {
 margin: 0 auto; 
}



.zei {
background-image:url(bg1.png);
}

.top {
width:960px;

height:196px;
background-image:url(logo.png);
background-repeat:no-repeat;
align:center;
}

.utop {
vertical-align:top;
width:960px;
height:40px;
background-image:url(unterlogo.png);
background-repeat:no-repeat;
align:center;
border:1px solid #C9C9C9;
}
.uvtop {
vertical-align:top;
width:960px;
height:13px;

align:center;
border:0px solid #C9C9C9;
}

.uutop {
width:960px;
max-width:960px;
max-height:1074px;
background-image:url(uulogo.png);
background-repeat:no-repeat;
padding-top:5em;
min-height:700px;
border:1px solid #C9C9C9;
}

.uutop img {

border:1px solid #c1c1c1;

}

.bgt {
width:960px;
height:1000px;
background-image:url(bg.png);
background-repeat:no-repeat;
align:center;
}

.wm1 {
background-image:url(wm1.png);

background-repeat:no-repeat;
width:950px;
height:15px;
padding-left:10px;
}

.wm2 {
background-image:url(wm2.png);
position:absolute; top:203px; left:10px;
background-repeat:no-repeat;
width:960px;
height:15px;
}

.imp {
font-style:italic;
font-size:80%;
width:960px;
}

ul {
font-size:90%;
font-family:"Arial,'Times New Roman',Times,serif";
}


.nav {
position:absolute; top: 165px;
left: 10px;
}


  div#Rahmen {
vertical-align:top;

    width: 960px;
    padding: 4px;
    border: 0px solid black;
    
    height:25px;
  }
  * html div#Rahmen {  /* Korrektur fuer IE 5.x */
    width: 46.7em;
    w\idth: 44.1em;
  }
  div#Rahmen div {
     clear: left;
  }
  ul#Navigation {
vertical-align:top;
    margin: 0; padding: 0;
    text-align: center;
  }

  ul#Navigation li {

    list-style: none;
    float: left;  /* ohne width - nach CSS 2.1 erlaubt */
    position: relative;
    margin: 0.4em; padding: 0;
  }
  * html ul#Navigation li {  /* Korrektur fuer den IE 5 und 6 */
    margin-bottom: -0.4em;
  }
  *:first-child+html ul#Navigation li {  /* Korrektur fuer den IE 7 */
    margin-bottom: -0.1em;
  }

  ul#Navigation li ul {
    margin: 0; padding: 0;
    position: absolute;
    top: 1.8em; left: -0.4em;
    display: none;  /* Unternavigation ausblenden */
  }
  * html ul#Navigation li ul {  /* Korrektur fuer IE 5.x */
    left: -1.5em;
    lef\t: -0.4em;
  }
  *:first-child+html ul#Navigation ul {  /* Workaround fuer den IE 7 */
    background-color:#E6E9EA; padding-bottom:0.4em;
  }
  ul#Navigation li:hover ul {
    display: block;  /* Unternavigation in modernen Browsern einblenden */
  }
  ul#Navigation li ul li {
vertical-align:top;
    float: none;
    display: block;
    margin-bottom: 0.2em;
  }

  ul#Navigation a, ul#Navigation span {
vertical-align:top;
    display: block;
    width: 7.9em;  /* Breite den in li enthaltenen Elementen zuweisen */
    padding: 0.15em 1em;
    text-decoration: none; font-weight: bold;
    border: 1px solid gray;
    border-left-color: #F8F8F8; border-top-color: #F8F8F8;
    color: black; background-color: #F8F8F8;
  }
  * html ul#Navigation a, * html ul#Navigation span {
    width: 8.6em;   /* Breite nach altem MS-Boxmodell für IE 5.x */
    w\idth: 6.4em;  /* korrekte Breite fuer den IE 6 im standardkonformen Modus */
  }
  ul#Navigation a:hover, ul#Navigation span, li a#aktuell {
    border-color: #F8F8F8;
    border-left-color: black; border-top-color: black;
    color: black; background-color: #DDE0E1;
  }
  li a#aktuell {  /* aktuelle Rubrik kennzeichnen */
    color: black ; background-color: #DBDBDB;
  }
  ul#Navigation li ul span {  /* aktuelle Unterseite kennzeichnen */
    background-color: #DBDBDB;
  }


.tex{
position:relative; top:0px; left:-265px;
width:368px;

border:0px solid black;
}

.tex2 {
position:relative; top:0px; left:30px;
width:848px;


border:0px solid black;
}

.bil {
position:relative; top:-300px; left:450px;
float:right;
width:400px;
}


.gal {
position:absolute; top:-26px; left:418px;
float:right;
width:400px;
}

.gal img {
height:300px;
max-width:400px;
border:1px solid #C9C9C9;
}

.gal1 {
position:relative;
top:-963px; left:237px;
width:246px;
max-heigth:195px;
border:0px solid black;
font-size:80%;
}



.gal1 td {
padding:4px;
}

.gal1 img {
border:5px solid #C9C9C9;
}


.brn {
font-size: 10px;
background-color:#FFFFFF;
vertical-align:middle;
text-decoration:none;
}

.brn a {
color:blue;
}

.iul {
font-size: 13px;
background-color:#FFFFFF;
vertical-align:middle;
text-decoration:none;
border:0px solid black;

}

.iul td {
padding:5px;
}

.brn a {
text-decoration:none;
}


.bgz{
background-image:url(gal.png);
background-repeat:no-repeat;
position:relative;
top:-400px;
left:575px;
width:335px;
height:594px;
}


/**********************************************
		News
**********************************************/
.news {
	position:relative; left:-20px; top:10px;
	border:2px solid #C9C9C9;
	margin:20px;
	padding:0.5em;
	height:410px;
	width:800px;
}

.newshead {
	background-color:white;
	height:20px;
}

.news img {
	margin:7px;
}

.newstable {
position:relative; left:0px; top:-245px;
}

.archiv {
	position:relative; left:0px; top:-55px;
}

.newshead a {
	text-align:right;
	color:blue;
}

.newstable a {
	text-align:right;
	color:blue;
}

.newstable td {
	padding:0.5em;
	width:50%;
}

.news img {
	float:left;
}

.arch {
	position:absolute; left:50px;
	border:2px solid #c1c1c1;
	float:right;
	padding:0.5em;
	height:470px;
	width:900px;
}

.arch img {
	float:left;
}

.neues {
	position:relative; left:690px; top:-310px;
}

.neue {
	position:relative; left:2px; top:-271px;
}


.tb1 td {
	border:2px solid #c1c1c1 ;
	padding:3px;
}